CVE-2017-6498

Priority
Medium
Description
An issue was discovered in ImageMagick 6.9.7. Incorrect TGA files could
trigger assertion failures, thus leading to DoS.
References
Bugs
Notes
 mdeslaur> This is 0183-Fix-an-assertion-faillure-in-TGA.patch
Package
Upstream:released (8:6.9.7.4+dfsg-2)
Ubuntu 12.04 LTS (Precise Pangolin):released (8:6.6.9.7-5ubuntu3.9)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.6)
Ubuntu Touch 15.04:DNE
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.6)
Ubuntu 16.10 (Yakkety Yak):released (8:6.8.9.9-7ubuntu8.5)
Ubuntu 17.04 (Zesty Zapus):needed
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/65f75a32a93ae4044c528a987a68366ecd4b46b9
More Information

Updated: 2017-03-14 18:14:15 UTC (commit 12251)